
/* Custom styles for Confluence (included for all themes by default) */

/* this works around a bug where the page footer overlays page content, resulting in submit buttons
   and other bits being covered up */
#footer {position: relative}

@font-face{
  font-family:'MuseoSans300';
  src:url(/wiki/digium/fonts/MuseoSans_300-webfont.eot);
  src:url(/wiki/digium/fonts/MuseoSans_300-webfont.eot?iefix) format('eot'),
  url(/wiki/digium/fonts/MuseoSans_300-webfont.woff) format('woff'),
  url(/wiki/digium/fonts/MuseoSans_300-webfont.ttf) format('truetype'),
  url(/wiki/digium/fonts/MuseoSans_300-webfont.svg#webfontwebcqTfV) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face{
  font-family:'MuseoSans500';
  src:url(/wiki/digium/fonts/MuseoSans_500-webfont.eot);
  src:url(/wiki/digium/fonts/MuseoSans_500-webfont.eot?iefix) format('eot'),
  url(/wiki/digium/fonts/MuseoSans_500-webfont.woff) format('woff'),
  url(/wiki/digium/fonts/MuseoSans_500-webfont.ttf) format('truetype'),
  url(/wiki/digium/fonts/MuseoSans_500-webfont.svg#webfontwebcqTfV) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face{
  font-family:'MuseoSans700';
  src:url(/wiki/digium/fonts/MuseoSans_700-webfont.eot);
  src:url(/wiki/digium/fonts/MuseoSans_700-webfont.eot?iefix) format('eot'),
  url(/wiki/digium/fonts/MuseoSans_700-webfont.woff) format('woff'),
  url(/wiki/digium/fonts/MuseoSans_700-webfont.ttf) format('truetype'),
  url(/wiki/digium/fonts/MuseoSans_700-webfont.svg#webfontwebcqTfV) format('svg');
  font-weight:normal;
  font-style:normal;
}

h1 {
  font-family: MuseoSans700, sans-serif;
}
h2 {
  font-family: MuseoSans500, sans-serif;
}
h3, h4, h5, h6 {
  font-family: MuseoSans300, sans-serif;
}

body.aui-theme-default {
  background: #f6f6f6;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1#title-heading img {
  width: 32px;
}

#header .aui-header .aui-nav li {
  position: relative;
  list-style: none;
}
#header .aui-header .aui-nav li #space-directory-link.hover-item,
#header .aui-header .aui-nav li .connect-links.hover-item {
  background-color: #cf6225;
}
#header .aui-header .aui-nav li #space-directory-link .aui-icon-dropdown,
#header .aui-header .aui-nav li .connect-links .aui-icon-dropdown {
  border-top-color: #fff;
}
#header .aui-header .aui-nav li .connect-links span {
  padding-right: 5px;
}
#header .aui-header .aui-nav li .connect-links span.aui-icon-dropdown {
  padding-right: 0;
}
#header .aui-header .aui-nav li ul.space-directory-link-drop-down,
#header .aui-header .aui-nav li ul.connect-links-drop-down {
  position: absolute;
  top: -9999px;
  left: 0;
  padding: 0;
  margin: 1px 0 0;
  z-index: 10000;
  background-color: #fff;
  border: 1px solid #ccc;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  -moz-box-shadow: 0 3px 6px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.2);
  box-shadow: 0 3px 6px rgba(0,0,0,0.2);
  width: 250px;
  border-top: 1px solid #2e3d54;
}
#header .aui-header .aui-nav li:hover ul.space-directory-link-drop-down,
#header .aui-header .aui-nav li:hover ul.connect-links-drop-down {
  top: 39px;
}
#header .aui-header .aui-nav li ul.space-directory-link-drop-down li a,
#header .aui-header .aui-nav li ul.connect-links-drop-down li a {
  color: #414141;
  padding: 3px 10px;
  line-height: 1.4;
}
#header .aui-header .aui-nav li ul.space-directory-link-drop-down li a:hover,
#header .aui-header .aui-nav li ul.connect-links-drop-down li a:hover {
  background-color: #f6f6f6;
  color: #414141;
}

body.theme-default #footer,
body.theme-documentation #footer {
  background-color: #414141;
}
body.theme-default #footer p,
body.theme-documentation #footer p,
body.theme-default #footer li,
body.theme-documentation #footer li,
body.theme-default #footer div,
body.theme-documentation #footer div {
  font-size: 10px !important;
}
body.theme-documentation #footer {
  padding-top: 0;
}
body.theme-default #footer .footer-body,
body.theme-documentation #footer .footer-body,
body.theme-default #footer .footer-body p,
body.theme-documentation #footer .footer-body p {
  color: #828282;
  padding: 0;
}
body.theme-default #footer .footer-body ul,
body.theme-documentation #footer .footer-body ul {
  margin: 0;
}
.aui-layout #footer .footer-body a {
  color: #f6f6f6;
}

.social-media-links {
  background: #414141;
  text-align: center;
  padding: 0 0 20px;
}
.social-media-links a {
  margin: 0 5px;
}
.social-media-links a img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.social-media-links a img:hover {
  opacity: .6;
}

/* End custom styles for Confluence */


